{% extends "admin_site/client_base.html" %}
{% load static staticfiles widget_tweaks %}
{% block title %}User Payment History{% endblock %}
{% block container %}
    <!--Card-->
    <div class="card">
        {% if payments %}
            <div class="card-header text-white">
                <h5>Payment History</h5>
            </div>
            <div class="card-body">
                <table class="table table-striped">
                    <tr>
                        <th>Name</th>
                        <th>Address</th>
                        <th>City</th>
                        <th>State</th>
                        <th>Token</th>
                        <th>Amount</th>
                        <th>Date</th>
                    </tr>
                    <!-- Register form -->
                    {% for payment in payments %}
                        <tr>
                            <th>{{ payment.name }}</th>
                            <th>{{ payment.address }}</th>
                            <th>{{ payment.city }}</th>
                            <th>{{ payment.state }}</th>
                            <th>{{ payment.token }}</th>
                            <th>{{ payment.amount }}</th>
                            <th>{{ payment.date }}</th>
                        </tr>
                    {% endfor %}
                </table>
            </div>
        {% else %}
            {% include 'generics/no_objects.html' with variable="payment" %}
        {% endif %}
    </div>
    <!--/.Card-->
{% endblock %}
